Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 00:07:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery waheed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waheed Bot:  Hi Waheed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9566439456 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +923040145994            03:55 AM, 20th Apr                   Abdulqader                   Hi Waheed, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:56 AM, 20th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:56 AM, 20th Apr                   Abdulqader                   Is this contact number is right  +971561000597?           03:56 AM, 20th Apr                     waheed                    yes           03:57 AM, 20th Apr                     waheed                    but you can contact me now on +923040145994           03:57 AM, 20th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:57 AM, 20th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           03:58 AM, 20th Apr                     waheed                    yes kindly advise the team because tomorrow 10 am i have flight to pakistan and i want to take my oder i try to contact the delivery boy which have my oder but not resp           03:59 AM, 20th Apr                     waheed                    10 pm           03:59 AM, 20th Apr                     waheed                    hello           03:59 AM, 20th Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           03:59 AM, 20th Apr                     waheed                    yes please           04:00 AM, 20th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:00 AM, 20th Apr                     waheed                    yes           04:01 AM, 20th Apr                     waheed                    is it possible tomorrow i will collect my parcel from pick up point           04:01 AM, 20th Apr                     waheed                    ??           04:01 AM, 20th Apr                     waheed                    today not tomorrow           04:01 AM, 20th Apr                   Abdulqader                   We truly sorry you can not  do that we will contact with delivery man to deliver your order asap           04:03 AM, 20th Apr                     waheed                    ??           04:03 AM, 20th Apr                     waheed                    yes contact the delivery person to deliver my oder as soon as possible           04:03 AM, 20th Apr                   Abdulqader                   Yes for sure           04:04 AM, 20th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:04 AM, 20th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:07 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4210489